---
zh-CN:
  about:
    about_hashtag_html: 这里展示的是带有话题标签 <strong>#%{hashtag}</strong> 的公开嘟文。如果你想与他们互动，你需要在任意一个 Mastodon 实例或与其兼容的网站上拥有一个帐户。
    about_mastodon_html: Mastodon（长毛象）是一个建立在开放式网络协议和自由、开源软件之上的社交网络，有着类似于电子邮件的分布式设计。
    about_this: 关于本实例
    closed_registrations: 这个实例目前没有开放注册。不过，你可以前往其他实例注册一个帐户，同样可以加入到这个网络中哦！
    contact: 联系方式
    contact_missing: 未设定
    contact_unavailable: 未公开
    description_headline: 关于 %{domain}
    domain_count_after: 个其它实例
    domain_count_before: 现已接入
    extended_description_html: |
      <h3>这里可以写一些规定</h3>
      <p>本站尚未设置详细介绍。</p>
    features:
      humane_approach_body: Mastodon 从其他网络的失败经验中汲取了教训，致力于在与错误的社交媒体使用方式的斗争中做出符合伦理化设计的选择。
      humane_approach_title: 更加以人为本
      not_a_product_body: Mastodon 绝非一个商业网络。这里既没有广告，也没有数据挖掘，更没有围墙花园。中心机构在这里不复存在。
      not_a_product_title: 作为用户，你并非一件商品
      real_conversation_body: Mastodon 有着高达 500 字的字数限制，以及对内容的细化控制和媒体警告提示的支持，只为让你能够畅所欲言。
      real_conversation_title: 为真正的交流而生
      within_reach_body: 通过一个面向开发者友好的 API 生态系统，Mastodon 让你可以随时随地通过众多 iOS、Android 以及其他平台的应用与朋友们保持联系。
      within_reach_title: 始终触手可及
    find_another_instance: 寻找另一个实例
    generic_description: "%{domain} 是这个庞大网络中的一台服务器"
    hosted_on: 一个在 %{domain} 上运行的 Mastodon 实例
    learn_more: 详细了解
    other_instances: 其他实例
    source_code: 源码
    status_count_after: 条嘟文
    status_count_before: 他们共嘟出了
    user_count_after: 位用户
    user_count_before: 这里共注册有
    what_is_mastodon: Mastodon 是什么？
  accounts:
    follow: 关注
    followers: 关注者
    following: 正在关注
    media: 媒体
    moved_html: "%{name} 已经迁移到 %{new_profile_link}："
    nothing_here: 这里神马都没有！
    people_followed_by: "%{name} 关注的人"
    people_who_follow: 关注 %{name} 的人
    posts: 嘟文
    posts_with_replies: 嘟文和回复
    remote_follow: 跨站关注
    reserved_username: 此用户名已被保留
    roles:
      admin: 管理员
      moderator: 协管
    unfollow: 取消关注
  admin:
    account_moderation_notes:
      account: 管理员
      create: 新建
      created_at: 日期
      created_msg: 管理备忘建立成功！
      delete: 删除
      destroyed_msg: 管理备忘删除成功！
    accounts:
      are_you_sure: 你确定吗？
      by_domain: 域名
      confirm: 确认
      confirmed: 已确认
      demote: 降任
      disable: 停用
      disable_two_factor_authentication: 停用双重认证
      disabled: 已停用
      display_name: 昵称
      domain: 域名
      edit: 编辑
      email: 电子邮件地址
      enable: 启用
      enabled: 已启用
      feed_url: 订阅 URL
      followers: 关注者
      followers_url: 关注者（Followers）URL
      follows: 正在关注
      inbox_url: 收件箱（Inbox）URL
      ip: IP 地址
      location:
        all: 全部
        local: 本地
        remote: 远程
        title: 位置
      login_status: 登录状态
      media_attachments: 媒体文件
      memorialize: 设置为追悼帐户
      moderation:
        all: 全部
        silenced: 已隐藏
        suspended: 已封禁
        title: 帐户状态
      moderation_notes: 管理备忘
      most_recent_activity: 最后一次活跃的时间
      most_recent_ip: 最后一次活跃的 IP 地址
      not_subscribed: 未订阅
      order:
        alphabetic: 按字母
        most_recent: 按时间
        title: 排序
      outbox_url: 发件箱（Outbox）URL
      perform_full_suspension: 永久封禁
      profile_url: 个人资料页面 URL
      promote: 升任
      protocol: 协议
      public: 公开页面
      push_subscription_expires: PuSH 订阅过期时间
      redownload: 刷新头像
      reset: 重置
      reset_password: 重置密码
      resubscribe: 重新订阅
      role: 用户组
      roles:
        admin: 管理员
        moderator: 协管
        user: 普通用户
      salmon_url: Salmon URL
      search: 搜索
      shared_inbox_url: 公用收件箱（Shared Inbox）URL
      show:
        created_reports: 这个帐户提交的举报
        report: 个举报
        targeted_reports: 针对这个帐户的举报
      silence: 隐藏
      statuses: 嘟文
      subscribe: 订阅
      title: 用户
      undo_silenced: 解除隐藏
      undo_suspension: 解除封禁
      unsubscribe: 取消订阅
      username: 用户名
      web: 站内页面
    action_logs:
      actions:
        confirm_user: "%{name} 确认了用户 %{target} 的电子邮件地址"
        create_custom_emoji: "%{name} 添加了新的自定义表情 %{target}"
        create_domain_block: "%{name} 屏蔽了域名 %{target}"
        create_email_domain_block: "%{name} 屏蔽了电子邮件域名 %{target}"
        demote_user: "%{name} 对用户 %{target} 进行了降任操作"
        destroy_domain_block: "%{name} 解除了对域名 %{target} 的屏蔽"
        destroy_email_domain_block: "%{name} 解除了对电子邮件域名 %{target} 的屏蔽"
        destroy_status: "%{name} 删除了 %{target} 的嘟文"
        disable_2fa_user: "%{name} 停用了用户 %{target} 的双重认证"
        disable_custom_emoji: "%{name} 停用了自定义表情 %{target}"
        disable_user: "%{name} 将用户 %{target} 设置为禁止登录"
        enable_custom_emoji: "%{name} 启用了自定义表情 %{target}"
        enable_user: "%{name} 将用户 %{target} 设置为允许登录"
        memorialize_account: "%{name} 将 %{target} 的帐户设置为追悼帐户"
        promote_user: "%{name} 对用户 %{target} 进行了升任操作"
        reset_password_user: "%{name} 重置了用户 %{target} 的密码"
        resolve_report: "%{name} 处理了举报 %{target}"
        silence_account: "%{name} 隐藏了用户 %{target}"
        suspend_account: "%{name} 封禁了用户 %{target}"
        unsilence_account: "%{name} 解除了用户 %{target} 的隐藏状态"
        unsuspend_account: "%{name} 解除了用户 %{target} 的封禁状态"
        update_custom_emoji: "%{name} 更新了自定义表情 %{target}"
        update_status: "%{name} 刷新了 %{target} 的嘟文"
      title: 运营日志
    custom_emojis:
      copied_msg: 成功将表情复制到本地
      copy: 复制
      copy_failed_msg: 无法将表情复制到本地
      created_msg: 表情添加成功！
      delete: 删除
      destroyed_msg: 表情删除成功！
      disable: 停用
      disabled_msg: 表情停用成功
      emoji: 表情
      enable: 启用
      enabled_msg: 表情启用成功
      image_hint: PNG 格式，最大 50KB
      listed: 已显示
      new:
        title: 添加新的自定义表情
      overwrite: 覆盖
      shortcode: 短代码
      shortcode_hint: 至少 2 个字符，只能使用字母、数字和下划线
      title: 自定义表情
      unlisted: 已隐藏
      update_failed_msg: 表情更新失败！
      updated_msg: 表情更新成功！
      upload: 上传新表情
    domain_blocks:
      add_new: 添加新条目
      created_msg: 正在进行域名屏蔽
      destroyed_msg: 域名屏蔽已撤销
      domain: 域名
      new:
        create: 添加屏蔽
        hint: 域名屏蔽不会阻止该域名下的帐户进入本站的数据库，但是会对来自这个域名的帐户自动进行预先设置的管理操作。
        severity:
          desc_html: 选择<strong>自动隐藏</strong>会将该域名下帐户发送的嘟文设置为仅关注者可见；选择<strong>自动封禁</strong>会将该域名下帐户发送的嘟文、媒体文件以及个人资料数据从本实例上删除；如果你只是想拒绝接收来自该域名的任何媒体文件，请选择<strong>无</strong>。
          noop: 无
          silence: 自动隐藏
          suspend: 自动封禁
        title: 添加域名屏蔽
      reject_media: 拒绝接收媒体文件
      reject_media_hint: 删除本地已缓存的媒体文件，并且不再接收来自该域名的任何媒体文件。此选项不影响封禁
      severities:
        noop: 无
        silence: 自动隐藏
        suspend: 自动封禁
      severity: 屏蔽级别
      show:
        affected_accounts: 将会影响到数据库中的 %{count} 个帐户
        retroactive:
          silence: 对此域名的所有帐户解除隐藏
          suspend: 对此域名的所有帐户解除封禁
        title: 撤销对 %{domain} 的域名屏蔽
        undo: 撤销
      title: 域名屏蔽
      undo: 撤销
    email_domain_blocks:
      add_new: 添加新条目
      created_msg: 电子邮件域名屏蔽添加成功
      delete: 删除
      destroyed_msg: 电子邮件域名屏蔽删除成功
      domain: 域名
      new:
        create: 添加域名
        title: 添加电子邮件域名屏蔽
      title: 电子邮件域名屏蔽
    instances:
      account_count: 已知帐户
      domain_name: 域名
      reset: 重置
      search: 搜索
      title: 已知实例
    invites:
      filter:
        all: 全部
        available: 可用
        expired: 已失效
        title: 筛选
      title: 邀请用户
    reports:
      action_taken_by: 操作执行者
      are_you_sure: 你确定吗？
      comment:
        label: 备注
        none: 没有
      delete: 删除
      id: ID
      mark_as_resolved: 标记为“已处理”
      nsfw:
        'false': 取消 NSFW 标记
        'true': 添加 NSFW 标记
      report: '举报 #%{id}'
      report_contents: 内容
      reported_account: 举报用户
      reported_by: 举报人
      resolved: 已处理
      silence_account: 隐藏用户
      status: 状态
      suspend_account: 封禁用户
      target: 被举报人
      title: 举报
      unresolved: 未处理
      view: 查看
    settings:
      bootstrap_timeline_accounts:
        desc_html: 用半角逗号分隔多个用户名。只能添加来自本站且未开启保护的帐户。如果留空，则默认关注本站所有的管理员。
        title: 新用户默认关注
      contact_information:
        email: 输入一个公开的电子邮件地址
        username: 输入用户名
      registrations:
        closed_message:
          desc_html: 本站关闭注册期间的提示信息。可以使用 HTML 标签
          title: 关闭注册时的提示消息
        deletion:
          desc_html: 允许所有人删除自己的帐户
          title: 开放删除帐户权限
        min_invite_role:
          disabled: 没有人
          title: 允许发送邀请的用户组
        open:
          desc_html: 允许任何人建立一个帐户
          title: 开放注册
      show_staff_badge:
        desc_html: 在个人资料页上显示管理员标志
        title: 显示管理员标志
      site_description:
        desc_html: 展示在首页以及 meta 标签中的网站简介。可以使用 HTML 标签，包括 <code>&lt;a&gt;</code> 和 <code>&lt;em&gt;</code>。
        title: 本站简介
      site_description_extended:
        desc_html: 可以填写行为守则、规定、指南或其他本站特有的内容。可以使用 HTML 标签
        title: 本站详细介绍
      site_terms:
        desc_html: 可以填写自己的隐私权政策、使用条款或其他法律文本。可以使用 HTML 标签
        title: 自定义使用条款
      site_title: 本站名称
      thumbnail:
        desc_html: 用于在 OpenGraph 和 API 中显示预览图。推荐分辨率 1200×630px
        title: 本站缩略图
      timeline_preview:
        desc_html: 在主页显示公开时间线
        title: 时间线预览
      title: 网站设置
    statuses:
      back_to_account: 返回帐户信息页
      batch:
        delete: 删除
        nsfw_off: 取消 NSFW 标记
        nsfw_on: 添加 NSFW 标记
      execute: 执行
      failed_to_execute: 执行失败
      media:
        hide: 隐藏媒体文件
        show: 显示媒体文件
        title: 媒体文件
      no_media: 不含媒体文件
      title: 帐户嘟文
      with_media: 含有媒体文件
    subscriptions:
      callback_url: 回调 URL
      confirmed: 已确认
      expires_in: 失效时间
      last_delivery: 最后一次接收数据的时间
      title: WebSub
      topic: Topic
    title: 管理
  admin_mailer:
    new_report:
      body: "%{reporter} 举报了用户 %{target}。"
      subject: 来自 %{instance} 的用户举报（#%{id}）
  application_mailer:
    salutation: "%{name}："
    settings: 使用此链接更改你的电子邮件首选项：%{link}
    signature: 这是一封来自 %{instance} 的 Mastodon 电子邮件通知。
    view: 点此链接查看详情：
  applications:
    created: 应用创建成功
    destroyed: 应用删除成功
    invalid_url: URL 无效
    regenerate_token: 重置访问令牌
    token_regenerated: 访问令牌重置成功
    warning: 一定小心，千万不要把它分享给任何人！
    your_token: 你的访问令牌
  auth:
    agreement_html: 注册即表示你同意<a href="%{rules_path}">我们的使用条款</a>和<a href="%{terms_path}">隐私权政策</a>。
    change_password: 帐户安全
    delete_account: 删除帐户
    delete_account_html: 如果你想删除你的帐户，请<a href="%{path}">点击这里继续</a>。你需要确认你的操作。
    didnt_get_confirmation: 没有收到确认邮件？
    forgot_password: 忘记密码？
    invalid_reset_password_token: 密码重置令牌无效或已过期。请重新发起重置密码请求。
    login: 登录
    logout: 登出
    migrate_account: 迁移到另一个帐户
    migrate_account_html: 如果你希望引导其他人关注另一个帐户，请<a href="%{path}">点击这里设置</a>。
    register: 注册
    resend_confirmation: 重新发送确认邮件
    reset_password: 重置密码
    set_new_password: 设置新密码
  authorize_follow:
    error: 对不起，寻找这个跨站用户时出错
    follow: 关注
    follow_request: 关注请求已发送给：
    following: 成功！你正在关注：
    post_follow:
      close: 你也可以直接关闭这个窗口。
      return: 返回至个人资料页
      web: 返回本站
    title: 关注 %{acct}
  datetime:
    distance_in_words:
      about_x_hours: "%{count} 时"
      about_x_months: "%{count} 个月"
      about_x_years: "%{count} 年"
      almost_x_years: "%{count} 年"
      half_a_minute: 刚刚
      less_than_x_minutes: "%{count} 分"
      less_than_x_seconds: 刚刚
      over_x_years: "%{count} 年"
      x_days: "%{count} 天"
      x_minutes: "%{count} 分"
      x_months: "%{count} 个月"
      x_seconds: "%{count} 秒"
  deletes:
    bad_password_msg: 想得美，黑客！密码输入错误
    confirm_password: 输入你当前的密码来验证身份
    description_html: 继续操作将会<strong>永久地、不可撤销地</strong>删除你帐户中的内容，并冻结你的帐户。你的用户名将会被保留，以防有人冒用你的身份。
    proceed: 删除帐户
    success_msg: 你的帐户已经成功删除
    warning_html: 我们只能保证本实例上的内容将会被彻底删除。对于已经被广泛传播的内容，它们在本实例以外的某些地方可能仍然可见。此外，失去连接的服务器以及停止接收订阅的服务器上的数据亦无法删除。
    warning_title: 关于已传播的内容的警告
  errors:
    '403': 无权查看
    '404': 找不到页面
    '410': 内容已被删除
    '422':
      content: 无法确认登录信息。你是不是屏蔽了 Cookie？
      title: 无法确认登录信息
    '429': 被限制
    '500':
      content: 抱歉，我们这里出错了。
      title: 这个页面不正确
    noscript_html: 使用 Mastodon 网页版应用需要启用 JavaScript。你也可以选择适用于你的平台的 <a href="https://github.com/tootsuite/documentation/blob/master/Using-Mastodon/Apps.md">Mastodon 应用</a>。
  exports:
    blocks: 屏蔽的用户
    csv: CSV
    follows: 关注的用户
    mutes: 隐藏的用户
    storage: 媒体文件存储
  followers:
    domain: 域名
    explanation_html: 为保证你的嘟文的隐私安全，你应当时刻留意你的关注者列表。<strong>受保护的嘟文将会发送到所有关注者所在的实例上</strong>。有些实例使用的软件代码或其管理员可能不会尊重你的隐私设置，因此你应当复查一下关注者列表，并移除那些你无法信任的关注者。
    followers_count: 关注者数量
    lock_link: 为你的帐户开启保护
    purge: 从关注者中移除
    success: 正在从 %{count} 个域名中移除关注者……
    true_privacy_html: 请始终铭记：<strong>真正的隐私只能靠端到端加密来实现</strong>！
    unlocked_warning_html: 任何人都可以通过关注你来立即查看被保护的嘟文。%{lock_link}，即可审核并拒绝关注请求。
    unlocked_warning_title: 你的帐户未受到保护
  generic:
    changes_saved_msg: 更改保存成功！
    powered_by: 基于 %{link} 构建
    save_changes: 保存更改
    validation_errors:
      one: 出错啦！检查一下下面出错的地方吧
      other: 出错啦！检查一下下面 %{count} 处出错的地方吧
  imports:
    preface: 你可以在此导入你在其他实例导出的数据，比如你所关注或屏蔽的用户列表。
    success: 数据上传成功，正在处理中
    types:
      blocking: 屏蔽列表
      following: 关注列表
      muting: 隐藏列表
    upload: 上传
  in_memoriam_html: 谨此悼念。
  invites:
    delete: 停用
    expired: 已失效
    expires_in:
      '1800': 30 分钟后
      '21600': 6 小时后
      '3600': 1 小时后
      '43200': 12 小时后
      '86400': 1 天后
    expires_in_prompt: 永不过期
    generate: 生成邀请链接
    max_uses: "%{count} 次"
    max_uses_prompt: 无限制
    prompt: 生成分享链接，邀请他人在本实例注册
    table:
      expires_at: 失效时间
      uses: 已使用次数
    title: 邀请用户
  landing_strip_html: "<strong>%{name}</strong> 是一位来自 %{link_to_root_path} 的用户。如果你想关注他们或者与他们互动，你需要在任意一个 Mastodon 实例或与其兼容的网站上拥有一个帐户。"
  landing_strip_signup_html: 还没有这种帐户？你可以<a href="%{sign_up_path}">在本站注册一个</a>。
  lists:
    errors:
      limit: 你所建立的列表数量已经达到上限
  media_attachments:
    validations:
      images_and_video: 无法在嘟文中同时插入视频和图片
      too_many: 最多只能添加 4 张图片
  migrations:
    acct: 新帐户的 用户名@域名
    currently_redirecting: 目前你的个人资料页显示的新帐户是：
    proceed: 保存
    updated_msg: 帐户迁移设置更新成功！
  moderation:
    title: 运营
  notification_mailer:
    digest:
      body: 自从你最后一次（时间是%{since}）登录 %{instance} 以来，你错过了这些嘟嘟滴滴：
      mention: "%{name} 在嘟文中提到了你："
      new_followers_summary:
        one: 有个人关注了你！耶！
        other: 有 %{count} 个人关注了你！好棒！
      subject: "自从你最后一次登录以来，你错过了 %{count} 条新通知 \U0001F418"
    favourite:
      body: 你的嘟文被 %{name} 收藏了：
      subject: "%{name} 收藏了你的嘟文"
    follow:
      body: "%{name} 关注了你！"
      subject: "%{name} 关注了你"
    follow_request:
      body: "%{name} 向你发送了关注请求！"
      subject: 来自 %{name} 的关注请求
    mention:
      body: "%{name} 在嘟文中提到了你："
      subject: "%{name} 提到了你"
    reblog:
      body: 你的嘟文被 %{name} 转嘟了：
      subject: "%{name} 转嘟了你的嘟文"
  number:
    human:
      decimal_units:
        format: "%n%u"
        units:
          billion: B
          million: M
          quadrillion: Q
          thousand: K
          trillion: T
          unit: ''
  pagination:
    next: 下一页
    prev: 上一页
    truncate: "…"
  preferences:
    languages: 语言
    other: 其他
    publishing: 发布
    web: 站内
  push_notifications:
    favourite:
      title: "%{name} 收藏了你的嘟文"
    follow:
      title: "%{name} 关注了你"
    group:
      title: "%{count} 条新通知"
    mention:
      action_boost: 转嘟
      action_expand: 显示更多
      action_favourite: 收藏
      title: "%{name} 提到了你"
    reblog:
      title: "%{name} 转嘟了你的嘟文"
  remote_follow:
    acct: 请输入你的“用户名@实例域名”
    missing_resource: 无法确定你的帐户的跳转 URL
    proceed: 确认关注
    prompt: 你正准备关注：
  sessions:
    activity: 最后一次活跃的时间
    browser: 浏览器
    browsers:
      alipay: 支付宝
      blackberry: Blackberry
      chrome: Chrome
      edge: Microsoft Edge
      firefox: Firefox
      generic: 未知浏览器
      ie: Internet Explorer
      micro_messenger: 微信
      nokia: Nokia S40 Ovi 浏览器
      opera: Opera
      phantom_js: PhantomJS
      qq: QQ浏览器
      safari: Safari
      uc_browser: UC浏览器
      weibo: 新浪微博
    current_session: 当前会话
    description: "%{platform} 上的 %{browser}"
    explanation: 你的 Mastodon 帐户目前已在这些浏览器上登录。
    ip: IP 地址
    platforms:
      adobe_air: Adobe Air
      android: Android
      blackberry: Blackberry
      chrome_os: ChromeOS
      firefox_os: Firefox OS
      ios: iOS
      linux: Linux
      mac: Mac
      other: 未知平台
      windows: Windows
      windows_mobile: Windows Mobile
      windows_phone: Windows Phone
    revoke: 注销
    revoke_success: 会话注销成功
    title: 会话
  settings:
    authorized_apps: 已授权的应用
    back: 回到 Mastodon
    delete: 删除帐户
    development: 开发
    edit_profile: 更改个人信息
    export: 导出
    followers: 已授权的关注者
    import: 导入
    migrate: 帐户迁移
    notifications: 通知
    preferences: 首选项
    settings: 设置
    two_factor_authentication: 双重认证
    your_apps: 你的应用
  statuses:
    open_in_web: 在站内打开
    over_character_limit: 超过了 %{max} 字的限制
    pin_errors:
      limit: 你所置顶的嘟文数量已经达到上限
      ownership: 不能置顶他人的嘟文
      private: 不能置顶非公开的嘟文
      reblog: 不能置顶转嘟
    show_more: 显示更多
    visibilities:
      private: 仅关注者
      private_long: 只有关注你的用户能看到
      public: 公开
      public_long: 所有人可见，并会出现在公共时间轴上
      unlisted: 不公开
      unlisted_long: 所有人可见，但不会出现在公共时间轴上
  stream_entries:
    click_to_show: 点击显示
    pinned: 置顶嘟文
    reblogged: 转嘟
    sensitive_content: 敏感内容
  terms:
    body_html: |
      <h2>隐私权政策</h2>

      <h3 id="collect">我们收集什么信息？</h3>

      <p>我们从你在我们站点注册开始从你那开始收集信息，并收集关于你在论坛的阅读和写作的数据，并评估分享的内容。</p>

      <p>当在我们站点注册时，你可能被要求输入你的名字和邮件地址。然而你可以在不用注册的情况下访问站点。你的邮件地将通过一个独一无二的链接验证。如果链接被访问了，我们就知道你控制了该邮件地址。</p>

      <p>当已注册和发帖时，我们记录发布帖子时的 IP 地址。我们也可能保留服务器日志，其中包括了每一个向我们服务器的请求。</p>

      <h3 id="use">我们如何使用你的信息？</h3>

      <p>从你那收集的任何数据将以以下方式使用：</p>

      <ul>
        <li>改进你的个人体验 &mdash; 你的信息帮助我们更好地满足你的个人需求。</li>
        <li>改进我们的站点 &mdash; 我们基于信息和我们从你那收到的反馈不断地试图改进我们的站点。</li>
        <li>改善我们的客户服务 &mdash; 你的信息帮助我们更有效地回应用户服务请求和支持。</li>
        <li>用于发送阶段性的邮件 &mdash; 你提供的邮件地址可能用于接受信息、你想看到的通知或与你用户名有关的回复和询问，或是其他的请求和问题。</li>
      </ul>

      <h3 id="protect">我们如何保护你的信息？</h3>

      <p>我们实现了一系列的安全措施保证你输入、提交或者访问你个人信息的数据安全。</p>

      <h3 id="data-retention">数据保存政策是什么？</h3>

      <p>我们将善意地：</p>

      <ul>
        <li>保存 90 天内的所有向服务器的包含 IP 地址的请求。</li>
        <li>保存 5 年内已注册用户和与他们的帖子有关的 IP 地址。</li>
      </ul>

      <h3 id="cookies">我们使用 Cookie 吗？</h3>

      <p>是的。Cookie 是网站或它的服务商通过网页浏览器存储在你电脑硬盘上的小文件（如果你同意）。这些 Cookie 使站点能分辨你的浏览器，并且，如果你注册了一个账户，与你的注册账户关联。</p>

      <p>我们使用 Cookie 为之后的访问和编译一小段关于站点流量和交互的数据来判断并保存你的个人设置，这样我们可以在之后提供更好的站点体验和工具。我们可能使用第三方服务商来帮助我们更好地理解我们的站点访客。这些服务商是不允许代表我们使用收集的信息，除非是在帮助我们执行和改进我们的站点。</p>

      <h3 id="disclose">我们会在站外提供任何信息吗？</h3>

      <p>我们绝不销售、交易或任何向外转移你个人信息的行为。这不包括帮助我们管理站点、改进站点或给你提供服务的第三方团体，这些团体需要保证对这些信息保密。当我们认为提交你的信息符合法律、我们的站点政策或保护我们或其他人的权利、知识产权或安全时，我们也可能提交你的信息。然而，非个人访问信息可能供其他团体使用，用于市场、广告或其他用途。</p>

      <h3 id="third-party">第三方链接</h3>

      <p>偶尔地，根据我们的判断，我们可能在我们的站点上包括或提供第三方团体的产品或服务。这些第三方站点用于独立和不同的隐私政策。因此我们对链接到的站点或活动没有责任和权利。尽管如此，我们寻求保护我们的整个站点并且欢迎你给这些站点反馈。</p>

      <h3 id="coppa">儿童在线隐私保护法案合规</h3>

      <p>我们的站点、产品和服务提供给 13 岁以上的人们。如果服务器位于美国，并且你小于 13 岁，根据<a href="https://en.wikipedia.org/wiki/Children%27s_Online_Privacy_Protection_Act">儿童在线隐私保护法案合规</a>，不要使用这个站点。</p>

      <h3 id="online">仅用于在线隐私政策</h3>

      <p>这个线上隐私政策只适用于通过我们站点收集到的信息，并不包括线下收集的信息。</p>

      <h3 id="consent">你的同意</h3>

      <p>你使用站点的同时，代表你同意了我们网站的隐私政策。</p>

      <h3 id="changes">隐私政策的更改</h3>

      <p>如果我们决定更改我们的隐私政策，我们将在此页更新这些改变。</p>

      <p>文档以 CC-BY-SA 发布。最后更新时间为2013年5月31日。</p>

      <p>原文出自 <a href="https://github.com/discourse/discourse">Discourse 隐私权政策</a>。</p>
    title: "%{instance} 使用条款和隐私权政策"
  time:
    formats:
      default: "%Y年%-m月%d日 %H:%M"
  two_factor_authentication:
    code_hint: 输入认证器生成的代码以确认操作
    description_html: 启用<strong>双重认证</strong>后，你需要输入手机认证器生成的代码才能登录
    disable: 停用
    enable: 启用
    enabled: 双重认证已启用
    enabled_success: 双重认证启用成功
    generate_recovery_codes: 生成恢复代码
    instructions_html: "<strong>请使用 Google 身份验证器或其他 TOTP 双重认证手机应用扫描此处的二维码</strong>。启用双重认证后，你需要输入该应用生成的代码来登录你的帐户。"
    lost_recovery_codes: 如果你的手机不慎丢失，你可以使用恢复代码来重新获得对帐户的访问权。如果你遗失了恢复代码，可以在此处重新生成。之前使用的恢复代码将会失效。
    manual_instructions: 如果你无法扫描二维码，请手动输入下列文本：
    recovery_codes: 备份恢复代码
    recovery_codes_regenerated: 恢复代码重新生成成功
    recovery_instructions_html: 如果你的手机无法使用，你可以使用下列任意一个恢复代码来重新获得对帐户的访问权。<strong>请妥善保管好你的恢复代码</strong>（例如，你可以将它们打印出来，然后和其他重要的文件放在一起）。
    setup: 设置
    wrong_code: 输入的认证码无效！请核对一下你的设备显示的时间，如果正确，你可能需要联系一下实例的管理员，让他们校准服务器的时间。
  users:
    invalid_email: 输入的电子邮件地址无效
    invalid_otp_token: 输入的双重认证代码无效
    signed_in_as: 当前登录的帐户：
